Bug 1341628 - [abrt] gvfs: _g_log_abort(): gvfsd-recent killed by SIGTRAP
Summary: [abrt] gvfs: _g_log_abort(): gvfsd-recent killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondrej Holy
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:fea539bf588f374687c4b0b9265...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-01 11:33 UTC by Алексей Смирнов
Modified: 2017-08-08 14:43 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 14:43:32 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (28.29 KB, text/plain)
2016-06-01 11:33 UTC, Алексей Смирнов
no flags Details
File: cgroup (266 bytes, text/plain)
2016-06-01 11:33 UTC, Алексей Смирнов
no flags Details
File: core_backtrace (2.58 KB, text/plain)
2016-06-01 11:33 UTC, Алексей Смирнов
no flags Details
File: dso_list (8.70 KB, text/plain)
2016-06-01 11:33 UTC, Алексей Смирнов
no flags Details
File: environ (506 bytes, text/plain)
2016-06-01 11:33 UTC, Алексей Смирнов
no flags Details
File: limits (1.29 KB, text/plain)
2016-06-01 11:33 UTC, Алексей Смирнов
no flags Details
File: maps (39.62 KB, text/plain)
2016-06-01 11:33 UTC, Алексей Смирнов
no flags Details
File: mountinfo (3.26 KB, text/plain)
2016-06-01 11:33 UTC, Алексей Смирнов
no flags Details
File: namespaces (102 bytes, text/plain)
2016-06-01 11:33 UTC, Алексей Смирнов
no flags Details
File: open_fds (998 bytes, text/plain)
2016-06-01 11:33 UTC, Алексей Смирнов
no flags Details
File: proc_pid_status (1.10 KB, text/plain)
2016-06-01 11:33 UTC, Алексей Смирнов
no flags Details
File: var_log_messages (324 bytes, text/plain)
2016-06-01 11:33 UTC, Алексей Смирнов
no flags Details

Description Алексей Смирнов 2016-06-01 11:33:02 UTC
Version-Release number of selected component:
gvfs-1.28.2-1.fc24

Additional info:
reporter:       libreport-2.7.1
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-recent --spawner :1.9 /org/gtk/gvfs/exec_spaw/1
crash_function: _g_log_abort
executable:     /usr/libexec/gvfsd-recent
global_pid:     1667
kernel:         4.5.5-300.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
reproducible:   Not sure how to reproduce the problem
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 _g_log_abort at gmessages.c:325
 #3 gdk_event_source_check at gdkeventsource.c:92
 #4 g_main_context_check at gmain.c:3681
 #7 daemon_main at daemon-main.c:398

Comment 1 Алексей Смирнов 2016-06-01 11:33:07 UTC
Created attachment 1163587 [details]
File: backtrace

Comment 2 Алексей Смирнов 2016-06-01 11:33:08 UTC
Created attachment 1163588 [details]
File: cgroup

Comment 3 Алексей Смирнов 2016-06-01 11:33:10 UTC
Created attachment 1163589 [details]
File: core_backtrace

Comment 4 Алексей Смирнов 2016-06-01 11:33:12 UTC
Created attachment 1163590 [details]
File: dso_list

Comment 5 Алексей Смирнов 2016-06-01 11:33:16 UTC
Created attachment 1163591 [details]
File: environ

Comment 6 Алексей Смирнов 2016-06-01 11:33:17 UTC
Created attachment 1163592 [details]
File: limits

Comment 7 Алексей Смирнов 2016-06-01 11:33:19 UTC
Created attachment 1163593 [details]
File: maps

Comment 8 Алексей Смирнов 2016-06-01 11:33:21 UTC
Created attachment 1163594 [details]
File: mountinfo

Comment 9 Алексей Смирнов 2016-06-01 11:33:22 UTC
Created attachment 1163595 [details]
File: namespaces

Comment 10 Алексей Смирнов 2016-06-01 11:33:24 UTC
Created attachment 1163596 [details]
File: open_fds

Comment 11 Алексей Смирнов 2016-06-01 11:33:25 UTC
Created attachment 1163597 [details]
File: proc_pid_status

Comment 12 Алексей Смирнов 2016-06-01 11:33:27 UTC
Created attachment 1163598 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2017-07-25 20:58:13 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2017-08-08 14:43:32 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.